
$image = Pictures/bg.png
$background = rgba(101417ff)

$image = Pictures/bg.png
$error = rgba(ffb4abff)

$image = Pictures/bg.png
$error_container = rgba(93000aff)

$image = Pictures/bg.png
$inverse_on_surface = rgba(2d3135ff)

$image = Pictures/bg.png
$inverse_primary = rgba(216487ff)

$image = Pictures/bg.png
$inverse_surface = rgba(dfe3e7ff)

$image = Pictures/bg.png
$on_background = rgba(dfe3e7ff)

$image = Pictures/bg.png
$on_error = rgba(690005ff)

$image = Pictures/bg.png
$on_error_container = rgba(ffdad6ff)

$image = Pictures/bg.png
$on_primary = rgba(00344cff)

$image = Pictures/bg.png
$on_primary_container = rgba(c7e7ffff)

$image = Pictures/bg.png
$on_primary_fixed = rgba(001e2eff)

$image = Pictures/bg.png
$on_primary_fixed_variant = rgba(004c6cff)

$image = Pictures/bg.png
$on_secondary = rgba(21323eff)

$image = Pictures/bg.png
$on_secondary_container = rgba(d2e5f5ff)

$image = Pictures/bg.png
$on_secondary_fixed = rgba(0b1d29ff)

$image = Pictures/bg.png
$on_secondary_fixed_variant = rgba(374955ff)

$image = Pictures/bg.png
$on_surface = rgba(dfe3e7ff)

$image = Pictures/bg.png
$on_surface_variant = rgba(c1c7ceff)

$image = Pictures/bg.png
$on_tertiary = rgba(342b4bff)

$image = Pictures/bg.png
$on_tertiary_container = rgba(e8ddffff)

$image = Pictures/bg.png
$on_tertiary_fixed = rgba(1e1635ff)

$image = Pictures/bg.png
$on_tertiary_fixed_variant = rgba(4a4263ff)

$image = Pictures/bg.png
$outline = rgba(8b9198ff)

$image = Pictures/bg.png
$outline_variant = rgba(41484dff)

$image = Pictures/bg.png
$primary = rgba(92cef5ff)

$image = Pictures/bg.png
$primary_container = rgba(004c6cff)

$image = Pictures/bg.png
$primary_fixed = rgba(c7e7ffff)

$image = Pictures/bg.png
$primary_fixed_dim = rgba(92cef5ff)

$image = Pictures/bg.png
$scrim = rgba(000000ff)

$image = Pictures/bg.png
$secondary = rgba(b6c9d8ff)

$image = Pictures/bg.png
$secondary_container = rgba(374955ff)

$image = Pictures/bg.png
$secondary_fixed = rgba(d2e5f5ff)

$image = Pictures/bg.png
$secondary_fixed_dim = rgba(b6c9d8ff)

$image = Pictures/bg.png
$shadow = rgba(000000ff)

$image = Pictures/bg.png
$source_color = rgba(235e7eff)

$image = Pictures/bg.png
$surface = rgba(101417ff)

$image = Pictures/bg.png
$surface_bright = rgba(353a3dff)

$image = Pictures/bg.png
$surface_container = rgba(1c2024ff)

$image = Pictures/bg.png
$surface_container_high = rgba(262a2eff)

$image = Pictures/bg.png
$surface_container_highest = rgba(313539ff)

$image = Pictures/bg.png
$surface_container_low = rgba(181c20ff)

$image = Pictures/bg.png
$surface_container_lowest = rgba(0a0f12ff)

$image = Pictures/bg.png
$surface_dim = rgba(101417ff)

$image = Pictures/bg.png
$surface_tint = rgba(92cef5ff)

$image = Pictures/bg.png
$surface_variant = rgba(41484dff)

$image = Pictures/bg.png
$tertiary = rgba(ccc1e9ff)

$image = Pictures/bg.png
$tertiary_container = rgba(4a4263ff)

$image = Pictures/bg.png
$tertiary_fixed = rgba(e8ddffff)

$image = Pictures/bg.png
$tertiary_fixed_dim = rgba(ccc1e9ff)

